etc/xdg/*
usr/share/icons/*
usr/share/locale/*
usr/share/man/man1/vala-panel.1
usr/share/man/man1/vala-panel-runner.1
usr/share/metainfo/org.valapanel.application.appdata.xml
usr/share/vala-panel/images/
